*,
.row {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", sans-serif !important;
  font-size: 18px;
  display: flex;
  flex-direction: column;
}

header {
  display: flex !important;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  font-style: italic;
  font-size: 35px;
  font-weight: 900;
  padding: 5px;
}
.progress {
  top: 50%;
  left: 20%;
  width: 60%;
  height: 20vh;
}
header a {
  margin-right: 20px;
}

.slider {
  font-family: cursive;
  font-size: 30px;
  font-weight: bold;
  text-shadow: 1px 2px 5px orange, 2px 3px 5px black, 3px 4px 15px black;
}

#competitions {
  display: flex;
  flex-direction: column;
  background-image: url(media/table.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

#competitions-buttons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#competitions-buttons img {
  border: 1px solid #b3e5fc;
  border-collapse: collapse;
  cursor: pointer;
}

.selected {
  box-shadow: 0 1px 5px 1px #a7b3fa, 0 6px 10px 1px #01579b;
}

#app-container {
  display: flex;
  flex-direction: column;
}
#controls-buttons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 10px;
}
#controls-buttons button {
  font-family: cursive;
  border: 1px solid rgb(206, 206, 206);
  text-shadow: 1px 2px 5px orange, 2px 3px 5px black;
  border-radius: 20px !important;
}

#tables-container {
  height: 75vh;
  margin-top: 10px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.list {
  display: flex;
  border: 2px solid black;
}

#table-container {
  height: 90%;
  overflow-y: auto;
  scroll-behavior: smooth;
  overscroll-behavior: contain;
}

table tr th {
  position: sticky;
  top: 0%;
  background: whitesmoke;
  z-index: 5;
  border: 1px solid grey;
}
.logo {
  width: 40px;
}

/* laptop */
@media (max-height: 750px) {
  #tables-container {
    height: 66vh;
  }
}
